* {
    font-family: "Verdana", sans-serif;
    font-size: 20px;
}


.externalStyle-item {
    color: yellow;
}

h1 {
    font-size: 50px;
}

#upperh2 {
    text-transform: uppercase;
}

.container-language li {
    background-color: greenyellow;
}

[data-border] li {
    border: 1px solid black;
}

section>img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

h4~ul {
    list-style-type: none;
}

ul>li {

    letter-spacing: 25px;
}

.container-footer {
    text-align: center;
    color: black;
}